@import url(flickity.css);

#home-page-layout{
    height:350px;
}

#home-page-layout-inner{
    position:absolute;
    left:0px;
    width:100%;
    height:350px;
    background-color:#fff;
}

#home-page-carousel{
    position:relative;
    padding: 0;
    height:350px;
}

#home-page-layout-inner #home-page-carousel div.section{
    width:calc(100% - 30px);
    height:100%;
    background-size:cover;
    background-position:50% 50%;
    box-sizing:border-box;
    padding:15px;
    border-right:1px solid #fff;
    position:relative;
    margin:0!important;
    overflow-y:hidden!important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
    color:#444;
    transition:opacity 0.4s, width 0.2s, height 0.2s;
    -webkit-transition:opacity 0.4s, width 0.2s, height 0.2s;
}

#home-page-layout-inner #home-page-carousel div.section.is-selected{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

#home-page-layout-inner #home-page-carousel div.section.position-bottom div.slide-text-container{
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    box-sizing:border-box;
    padding:15px;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
}

#home-page-layout-inner #home-page-carousel div.section div.slide-text-container p{
    font-size:1.2em;
    line-height:1.4em;
}

#home-page-layout-inner #home-page-carousel div.section.position-bottom{
    
}

#home-page-layout-inner #home-page-carousel div.section a.cover{
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
}

#home-page-layout-inner #home-page-carousel div.section h2{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    margin:0 0 0.35em 0;
    font-weight:normal;
    font-size:2.5em;
    line-height:1.2em;
    /* text-shadow: 0px 1px 28px rgba(0, 0, 0, 0.65); */
}

#content-container{
    margin-top:0px!important;
    padding-top:1px!important;
}

#section-0{
    /* background-color:#EF357B; */
}

#section-1{
    /* background-color:#f3732e; */
}

#section-2{
    /* background-color:#F0514E; */
}

#section-3{
    /* background-color:#F68627; */
}

#section-4{
    
}

#previous-client-logos{
    list-style-type:none;
    margin:0px;
    padding:15px 0 15px 0;
    text-align:center;
}

#previous-client-logos li{
    display:inline-block;
    min-height:80px;
    min-width:160px;
    box-sizing:border-box;
    margin:0 10px 15px 10px;
    position: relative;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}

#previous-client-logos li img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display:block;
}

#previous-client-logos.hi-res li img{
    max-width:160px;
    height:auto;
}

@media screen and (min-width: 667px) {
    
    #home-page-layout-inner #home-page-carousel div.section{
        width:80%;
    }
    
    #home-page-layout, #home-page-layout-inner, #home-page-carousel, #home-page-layout-inner #home-page-carousel div.section{
        /* height:300px; */
    }
    
}

@media screen and (min-width: 768px) {
    
    #home-page-layout-inner #home-page-carousel div.section{
        width:700px;
    }
    
    #home-page-layout, #home-page-layout-inner, #home-page-carousel, #home-page-layout-inner #home-page-carousel div.section{
        height:380px;
    }
    
}

@media screen and (min-width: 1024px) {
    
    #home-page-layout-inner #home-page-carousel div.section{
        width:1000px;
    }
    
    #home-page-layout, #home-page-layout-inner, #home-page-carousel, #home-page-layout-inner #home-page-carousel div.section{
        height:400px;
    }
    
}

@media screen and (min-height: 800px) {
    
    #home-page-layout, #home-page-layout-inner,  #home-page-carousel, #home-page-layout-inner #home-page-carousel div.section{
        height:500px;
    }
    
}